Subject: Re: Job | Tech Support Remote Screening
From: anuradha dubey <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 16:54:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3235 Applicants

View All

anuradha dubey
CAREER SUMMARY I have 7.6 years of experience in QA/QC and major experience in Admin/HR related activities. Professional Experience:- Currently working in HCL InfoTech Ltd as an Associate under grade Technical OJT since 6st july, 2015. Job Role: Working for UIDAI client to clearance of Enrolment packets Under Manual Quality Check I am working with online portals providing in whole process. KRISHNA PRINTER (HR Admin 2014 to 1 5) Determined applicant qualifications by interviewing applicants, analyzing responses, and comparing qualifications to job requirements Executed all pre-employment paperwork including I-9, drug testing, background, and behavioral testing Input, collected, and analyzed all recruiting center data Assisted in accomplishing Human Resources goals for the peak season through the improvement of the recruiting process Coordinated the full-cycle interview and selection process Auriga Software Pvt Ltd (HR Admin Assistant) 2012 to 2014 Composed job descriptions and posted o

Shortlist

Reject

Current Designation HR executive
Current Company Aurga
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
MBA/PGDM
Indian Institute of Modern Management (IIMM), Pune
B.A
Maharishi Dayanand Saraswati University (MDSU), Ajmer
Key Skills
customer care exactive & management etc

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem